/*################################################
###################  Theme Heading ###############
##################################################*/
.heading-wrap-outer{
    background-color: #eae5e4;
    padding: 38px 60px 30px 60px ;
}
.heading-wrap-outer h3{
    margin: 0;
    font-size: 30px;
    font-family: 'barlow_condensedbold';
    text-transform: uppercase;
    color: #40103A;
    line-height:30px;
    letter-spacing: 0.05em;
}
/*################################################
###################  Theme Heading ###############
##################################################*/

@media(max-width:767px) {
    .heading-wrap-outer {
        padding: 19px 0;
    }
    .heading-wrap-outer h3{
        font-size: 20px;
        text-align: center;
    }
}